body { font-family: 'Microsoft Yahei', '微软雅黑',Arial,"Helvetica Neue",Helvetica,sans-serif; background: #f5f5f5;}
.clearfix { margin: 0!important; padding: 0!important;}
.layui-main:after,
.clearfix:before,
.clearfix:after { display: table; content: " "}
.layui-main:after,
.clearfix:after {clear: both}
.hidden { display: none!important;}
.pull-left { float: left;}
.pull-right { float:right!important;}
.center { text-align: center;}

.relative { position:relative;}

*:hover {
	-moz-transition: all .15s ease-out;
	-webkit-transition: all .15s ease-out;
	-o-transition: all .15s ease-out;
	transition: all .15s ease-out;
}

.layui-container { position:relative;}

.bgwhite { background: #fff;}


.red { color: #d20001;}
.fixed { position:fixed!important; z-index: 11; top:0!important;}

em, i { font-style: normal;}

.f9 { color: #999;}

.mt20 { margin-top:20px;}

.header { background: #fff;}
.header .top { position:relative; width:1200px; height: 110px; margin:0 auto; background: url(../images/top.jpg) center no-repeat;}
.header .top .a1 { position:absolute;right:186px; top:20px;width:54px;height:45px; }
.header .top .a2 { position:absolute;right:103px; top:20px;width:60px;height:45px; }
.header .top .a3 { position:absolute;right:17px; top:20px;width:70px;height:45px; }
.header .nav { background: #4a4a4a; border-top:1px solid #383838; border-bottom: 1px solid #383838;}
.header .nav .layui-container { background: #4a4a4a;}
.header .layui-nav { border-radius: 0; background:none;}
.header .layui-nav li { line-height: 40px; margin: 0 10px;}
.header .layui-nav li>a { position:relative; z-index: 2; font-size: 16px; color: #fff;}
.header .layui-nav .layui-nav-child { top: 42px;}
.header .layui-nav-bar,
.header .layui-nav .layui-this:after { z-index: 1; top:-1px!important; bottom:-1px; height:42px; background-color: #c70d0d;}
.searchBox { position:relative; z-index: 2; color: #fff; padding-top:5px;}
.searchBox input { background:none; border:1px solid #fff; border-radius: 23px; padding: 0 30px 0 20px; margin: 0; height: 28px; line-height: 28px; color: #fff;}
.searchBox label { position:absolute; right:10px; top:10px;}

@media screen and (max-width: 1200px) {
	.header .layui-nav li { line-height: 40px; margin: 0 5px;}
	.header .layui-nav .layui-nav-item a { padding: 0 15px;}
}

.banner { position:relative;}
.bannerItems { width: 100%; height: 540px;}
.layui-carousel>[carousel-item]>* {
	transition-duration: .5s;
	-webkit-transition-duration: .5s
}

.bannerFloat { position:absolute; left:0; top:0; width:100%;}
.bannerBox { position:absolute; right:0; top:40px; width:220px; height:290px; padding:15px; background: url(../images/b50.png);}
.bannerTable { border-top:1px solid #fff;}
.bannerTable .items { position:relative; border-bottom: 1px solid #fff; border-left: 1px solid #fff; border-right: 1px solid #fff; padding:13px 10px;}
.bannerTable .items i.handle { width: 17px; height: 27px; background: url(../images/hand.png) no-repeat; position:absolute; right:70px; bottom:-8px; display: none;}
.bannerTable .items a { color: #fff;}
.bannerTable .items a i { background-size: cover;}
.bannerTable .items a i.pull-left { margin-right: 15px; margin-left:10px; margin-top:3px; width:34px; height:34px; background-image: url(../images/i1.png);}
.bannerTable .items:nth-child(2) a i.pull-left { background-image: url(../images/i2.png);}
.bannerTable .items:nth-child(3) a i.pull-left { background-image: url(../images/i3.png);}
.bannerTable .items:hover { background: #fff;}
.bannerTable .items:hover i.handle { display: block;}
.bannerTable .items:hover a { color: #7f7f7f;}
.bannerTable .items:hover a i.pull-left { background-image: url(../images/i1_on.png);}
.bannerTable .items:nth-child(2):hover a i.pull-left { background-image: url(../images/i2_on.png);}
.bannerTable .items:nth-child(3):hover a i.pull-left { background-image: url(../images/i3_on.png);}
.bannerTable .items a span { font-size: 18px; display: block;}
.bannerTable .items a em { font-style: normal;}

.bannerTable .inline { padding: 20px 10px; border-bottom: 1px solid #fff;}
.bannerTable .inline i { margin: 0 16px;}

.bgWhite { background: #fff;}
.white .layui-container { background: #fff; padding-bottom: 50px;}
.redBox { background: url(../images/redBg.jpg); padding-bottom: 50px;}

.itemTitle { width: 729px; margin: 0 auto 40px; padding-top:55px; height: 110px; text-align: center;}
.itemTitle.red { background: url(../images/tit_red.png) center bottom no-repeat;}
.itemTitle.blue { background: url(../images/tit_blue.png) center bottom no-repeat;}
.itemTitle em { display: block; font-family:impact; font-size: 30px; height: 40px; line-height: 40px; color: #c40001; font-style: normal;}
.itemTitle h3 { font-size: 30px; padding-top:5px;}

.redBox .itemTitle em,
.redBox .itemTitle h3 { color: #fff;}

.proType {}
.proType.small { width: 50%; float:left;}
.proType>a { display: block; margin: 5px; position:relative; overflow: hidden;}
.proType>a>img { width: 100%; height: 100%;}
.proType>a:hover .filter { position:absolute; z-index: 2; left: 0; top: 0; width:100%; height:100%; background:rgba(0,0,0,.7); 
	-moz-transition: all .15s ease-out;
	-webkit-transition: all .15s ease-out;
	-o-transition: all .15s ease-out;
	transition: all .15s ease-out;
}
.proType>a:hover p { top:30%;
	-moz-transition: all .3s ease-out;
	-webkit-transition: all .3s ease-out;
	-o-transition: all .3s ease-out;
	transition: all .3s ease-out;
} 
.proType>a:hover p img { display: block;
	-moz-transition: all .3s ease-out;
	-webkit-transition: all .3s ease-out;
	-o-transition: all .3s ease-out;
	transition: all .3s ease-out;
} 
.proType p { position:absolute; z-index: 3; height:100%; top:75%; left: 20px; color: #fff; text-shadow: 1px 1px 1px rgba(0,0,0,.6);}
.proType.big p { left: auto; right:20px; top:88%;}
.proType p { position:absolute; bottom:20px; left: 20px;}
.proType p strong { display: block; font-size: 25px;}
.proType p span { display: block; font-size: 15px;}
.proType p img { margin-top:10px; display: none;}

.indexNav { height: 500px; background: url(../images/nav.png) center no-repeat;}
.indexNavList { padding-top:50px;}
.indexNavList li { float:left; width:12.5%; min-width: 115px;}
.indexNavList li a { display: block; width: 111px; height: 111px; margin: 0 auto; background: url(../images/navBtn.png);}
.indexNavList li a.indexNav2 { background-position:-148px 0;}
.indexNavList li a.indexNav3 { background-position:-297px 0;}
.indexNavList li a.indexNav4 { background-position:-445px 0;}
.indexNavList li a.indexNav5 { background-position:-594px 0;}
.indexNavList li a.indexNav6 { background-position:-742px 0;}
.indexNavList li a.indexNav7 { background-position:-887px 0;}
.indexNavList li a.indexNav8 { background-position:-1032px 0;}

.indexNavList li a:hover { background-position-y: -111px;}

.indexNews.big p { padding:20px; top:72%; right:0; left:0;}
.indexNews.big p strong { height: 35px; padding-bottom: 10px; border-bottom: 1px solid #fff; margin-bottom: 10px; overflow: hidden;text-overflow:ellipsis; white-space: nowrap;}
.indexNews.big p span { line-height: 1.5em; display: block; height:25px; overflow: hidden;text-overflow:ellipsis; white-space: nowrap;}
.indexNews.big>a:hover p { top:20px; height:auto; white-space: normal;}
.indexNews.big>a:hover p strong,
.indexNews.big>a:hover p span { height: auto; white-space: normal;}

.indexNewsTitle { font-size: 16px; margin:0 20px; border-bottom: 1px solid #dedede; padding-bottom: 10px; margin-bottom: 5px;}
.indexNewsTitle i { color: #006dc2;}
.indexNewsList { padding:0 20px;}
.indexNewsList li { height: 40px; line-height: 40px; border-bottom: 1px dashed #dedede;}
.indexNewsList li label { float:right; font-size: 12px; color: #666;}
.indexNewsList li i { float:left; margin-top:13px;}
.indexNewsList li span { float:left; width:80%; margin-left:10px; height: 40px; overflow: hidden;text-overflow:ellipsis; white-space: nowrap;}

.showMore { text-align: center;}
.showMore a { text-align: center; margin-top:30px; background: #c40001; font-size: 18px;}
.showMore a i { font-size: 20px;}

.enterPriseStrength { }
.enterPriseStrength img { display: block; width: 100%;}

.feedbackIndex {}
.feedbackIndex .feedbackVideo { width:100%; height:380px; background: #a4a4a2; margin-left:-15px;}
.feedbackIndex .feedBackCon { position:relative; height:380px; background: #fff; left:0; right:-15px;}
.feedbackIndex .feedBackCon h3 { font-size: 26px; text-align: center; margin-top:40px;}
.feedbackIndex .feedBackCon .con { font-size: 15px; padding: 20px; color: #666; line-height: 1.8em;}
.feedbackIndex .feedBackCon .con p { text-indent: 2em;}
.feedbackIndex ul { text-align: center; margin-left:-15px;}
.feedbackIndex li { display: inline-block; width:200px; margin:10px 5px 0; position:relative;}
.feedbackIndex li img { display: block; width: 100%;}
.feedbackIndex li span { position:absolute; left:0; right:0; bottom:0; height:24px; line-height: 24px; overflow: hidden;text-overflow:ellipsis; white-space: nowrap; color: #fff; background: rgba(0,0,0,.7); text-align: center;}

.introIndex {}
.introIndex img { display: block; width:100%; margin-left:-15px;}
.introIndex .introCon h3 { font-size: 26px; text-align: center; margin-top:20px;}
.introIndex .introCon { position:relative; height:380px; background: #fff; left:0; right:-15px;}
.introIndex .introCon .con { font-size: 15px; padding:10px 20px; color: #666; line-height: 1.8em;}
.introIndex .introCon .con p { text-indent: 2em;}

.proList { position: relative; left:-15px; right:-15px;}
.proList li { float:left; width:19%; margin:0 0.5%; position:relative; background: #fff;}
.proList li a { display: block; padding: 7px;}
.proList li img { display: block; width:100%;}
.proList li p { height: 24px; line-height: 24px; text-align: center; margin-top:5px; overflow: hidden;text-overflow:ellipsis; white-space: nowrap;}

.contactIndex { padding: 0 50px; font-size: 16px;}
.contactIndex .xdLogo { padding-bottom: 30px; border-bottom: 1px dashed #e6e6e6;}
.contactIndex .con p { color: #666; padding: 1em 0; line-height: 1.8em;}
.contactIndex .conInfo { height: 400px; position:relative; background: url(../images/bg.png) 50px bottom no-repeat;}
.contactIndex .conInfo>div { position:absolute; left:600px; right:0; top:10px;}
.contactIndex .conInfo>div span { display: block; height: 35px; line-height: 35px; margin-top:25px; color: #666;}
.contactIndex .conInfo>div span i { display: block; width:35px; height: 35px; float:left; margin-right:15px;}
.tel { background: url(../images/tel.png) no-repeat;}
.email { background: url(../images/email.png) no-repeat;}
.addr { background: url(../images/addr.png) no-repeat;}
.contactIndex .qr { position:relative; height: 146px; background: url(../images/qrBox.jpg) 10px top no-repeat; margin-top:50px;}
.contactIndex .qr img { position:absolute; width:126px; height: 126px; left:245px; top:10px;}

.footer { background: #f5f5f5; height:280px;}
.footerLogo { background: url(../images/foot.jpg) no-repeat; height: 210px; position:relative;}
.footerLogo img { position:absolute; width:126px; height: 126px; left:328px; top:31px;}
.footerMenu { position:absolute; top:30px; right:0;}
.footerMenu dl { width:125px; float:left; background:url(../images/line.png) right top no-repeat;}
.footerMenu dl:last-child { background:none;}
.footerMenu dl dt { font-size: 16px; margin-bottom: 20px; text-align: center;}
.footerMenu dl dd a { display: block; color: #999; line-height: 1.8em; padding-left:30px;}


.conBanner { height: 266px;}
.conBanner .layui-container { height: 100%;}
.conBanner span { position:absolute; left:15px; bottom:0; width:200px; height:60px; line-height: 60px; background: #d20001; color: #fff; font-size: 26px; text-align: center;}

.proBanner { background: url(../images/proBanner.jpg) center no-repeat;}
.aboutBanner { background: url(../images/aboutBanner.jpg) center no-repeat;}
.contactBanner { background: url(../images/contactBanner.jpg) center no-repeat;}
.newsBanner { background: url(../images/newsBanner.jpg) center no-repeat;}
.caseBanner { background: url(../images/caseBanner.jpg) center no-repeat;}
.servicesBanner { background: url(../images/servicesBanner.jpg) center no-repeat;}

.pcList { padding: 20px 0;}
.pcList li { float: left; width:20%; padding: 10px 0;}
.pcList li a { display: block; text-align: center; margin:0 40px; padding: 20px 0;}
.pcList li.curr a,
.pcList li a:hover { background: #d20001; color: #fff;}
.pcList li img { display: block; margin: 0 auto 5px; padding-bottom: 5px; border-bottom:1px solid #c7c7c7;}
.pcList li span {}

.proItems .layui-container { padding-bottom: 50px;}
.proItems .itemTitle h3 { font-weight: bold;}
.proItems .itemTitle em { color: #999; font-size: 18px; font-family: 'Microsoft Yahei', '微软雅黑',Arial,"Helvetica Neue",Helvetica,sans-serif;}

.recPro {}
.recPro img { display: block; width: 100%;}
.recPro a { position:relative; display: block; margin: 0 20px; border: 1px solid #d2d2d;}
.recPro a span { position:absolute; left: 0; bottom:10px; right: 0; text-align: center; font-size: 18px; height: 30px; line-height: 30px; overflow: hidden;text-overflow:ellipsis; white-space: nowrap;}
.recPro .view { display: none; position:absolute; left:0; top:0; width:100%; height:100%; background: rgba(0,0,0,.7);}
.recPro a:hover .view { display: block;}
.recPro .view i { width:100px; height: 100px; line-height: 100px; position:absolute; left:50%; top:50%; margin:-50px 0 0 -50px; background: #d20001; border-radius: 50%; color: #fff; font-style:normal; text-align: center;}
.recPro .layui-col-md3 { margin-bottom: 30px;}

.proNav { padding:40px 0 20px;}
.layui-breadcrumb a { color: #333!important;}
.layui-breadcrumb a:hover { opacity: .8;}
.layui-breadcrumb a cite { color: #df3b31;}

.proSubNav { position:relative; top:-20px;}
.proSubNav li { float:left; margin-left:20px; font-size: 16px;}
.proSubNav li a { display: block; padding: 15px 30px 10px; background: #ececec; position:relative;}
.proSubNav li a:before { content: " "; border-top:1px solid #999; position:absolute; left:30px; right:30px; top:10px;}
.proSubNav li:hover a,
.proSubNav li.curr a { color: #fff; background: #da251d; }
.proSubNav li:hover a:before,
.proSubNav li.curr a:before { border-top-color:#fff; }

.bigPic { border: 1px solid #efefef;}
.bigPic img { max-width: 100%; max-height: 100%; margin: 0 auto;}
.smallPicList { margin-top:10px;}
.smallPicList li { float:left; width:20%; box-sizing: border-box; padding:0 10px; margin-bottom: 10px;}
.smallPicList li img { border: 1px solid #efefef; max-width: 100%; max-height: 100%; box-sizing: border-box;}
.smallPicList li.curr img { border-color:#da251d;}

.proDetailIntro { margin-left:40px; padding-left:40px; border-left:1px dashed #cbcbcb; margin-top: 10px;}
.proDetailIntro h3 { color: #d20001; font-size: 22px; border-bottom: 1px solid #efefef; padding-bottom:10px;}
.proDetailIntro .proSpecial { line-height: 1.6em; color: #666;}
.proDetailIntro .proSpecial h4 { font-size: 16px; padding: 15px 0 10px; color: #333;}
.proDetailIntro .contact { margin:20px 0;}
.proDetailIntro .contact span { float:left; margin-right:20px; font-size: 16px;}
.proDetailIntro .contact i { float:left; width:24px; height: 24px; margin-right:7px; background-size:cover;}
.proDetailIntro .btnList { margin: 30px 0;}
.proDetailIntro .btnList a { padding: 10px 30px; margin-right:10px; color: #fff; background: #d20001;}
.proDetailIntro .btnList a:hover { opacity: .8;}
.proDetailIntro .share { position:relative; height: 30px; line-height: 30px; padding-left:60px;}
.proDetailIntro .share label { position:absolute; left:0; top:0; line-height: 30px; color: #999;}
.proDetailIntro .share i { display: inline-block; width:30px; height: 30px; background-size:cover;}
.proDetailIntro .share i {margin-right:10px;}
.proDetailIntro .share .weibo { background-image:url(../images/weibo2.png);}
.proDetailIntro .share .wechat { background-image:url(../images/wechat2.png);}
.proDetailIntro .layui-form .layui-input { border:none; width:140px;}
.proDetailIntro .layui-form .layui-edge { border-top-color: #d20001;}

.aboutNav,
.remarkNav { height: 50px; line-height: 50px; text-align: center; border-bottom: 1px solid #efefef; background: #fff;}
.aboutNav li,
.remarkNav li { display: inline-block; margin: 0 15px; font-size: 16px;}
.aboutNav li a,
.remarkNav li a { display: block; padding: 0 10px;}
.aboutNav li.curr a,
.remarkNav li.curr a { color: #d20001; border-bottom: 3px solid #d20001;}
.aboutNav li:hover a,
.remarkNav li:hover a { color: #d20001;}
.remarkCon { padding-top:20px;}
.remarkCon .items { margin-bottom:50px;}
.remarkCon .items h3 { font-size: 18px; margin-bottom: 20px;}
.aboutNav { width:100%; left:0;}

.proDetailRec {}
.proDetailRec li { float:left; width:23%; margin-right:2%;}
.proDetailRec li:last-child { margin-right: 0;}
.proDetailRec li a { display: block; border: 1px solid #D20001;}
.proDetailRec li a img { display: block; width: 100%; height: 100%;}

.aboutItem { padding-bottom: 50px;}
.aboutItem h3 { font-size: 34px; text-align: center; padding: 50px 0 20px;}
.aboutItem h3 label { display: block; font-size: 20px; color: #999; text-transform: uppercase; padding-top:10px;}
.aboutItem .historyIntro { font-size: 16px; margin: 0 auto; text-indent: 2em; line-height: 1.5em; padding: 0 100px;}
.layui-timeline { padding: 80px 0 50px;}
.layui-timeline-item { padding-bottom:50px; height: 30px;}
.layui-timeline-title { position:absolute; background: #f6f6f6; width:400px; border:1px solid #e3e3e3; border-radius: 5px; padding:10px; top:-15px; color: #333;}
.layui-timeline-title:after { position:absolute; content: " "; top:15px; width:10px; height: 10px; background: #f6f6f6; transform: rotate(45deg);}
.layui-timeline-title label { position:absolute; background: #D20001; padding: 5px 10px; color: #fff; top:5px; border-radius: 2px;}
.layui-timeline-title label:after { position:absolute; content: " "; top:11px; width:10px; height: 10px; background: #D20001; transform: rotate(45deg);}
.layui-timeline-item .left { left:9%; text-align: right;}
.layui-timeline-item .left label { right:-45%;}
.layui-timeline-item .left:after { border-top:1px solid #e3e3e3; border-right: 1px solid #e3e3e3; right:-6px;}
.layui-timeline-item .left label:after { left:-5px;}
.layui-timeline-item .right { left:54%;}
.layui-timeline-item .right label { left:-45%;}
.layui-timeline-item .right:after { border-left:1px solid #e3e3e3; border-bottom: 1px solid #e3e3e3; left:-6px;}
.layui-timeline-item .right label:after { right:-5px;}

.layui-timeline-item:before { left:50%; background-color:#d4d4d4; width:3px; top:0; bottom:-80px; height: auto;}
.layui-timeline-item:first-child:before { top:-30px; bottom:0; height:auto;}

.layui-timeline-axis {left:50%; margin-left:-8px; color: #D20001; font-weight: bold;}

.cultureIntro { color: #666; font-size: 16px; line-height: 1.8em;}
.cultureIntro p { padding: 0 50px 20px;}
.cultureIntro img { display: block; margin:0 auto;}

.contactItem { padding:50px 0;}
.contactItem .contactIndex { margin-bottom: 50px;}
.contactItem .bMap { height: 580px; border: 1px solid #e3e3e3;}

.pageList { text-align: center;}
.pageList .layui-laypage span,
.pageList .layui-laypage a { margin: 0 10px;}
.pageList .layui-laypage a:hover { color: #D20001;}
.pageList .layui-laypage .layui-laypage-curr .layui-laypage-em { background: #D20001;}

.newsList { padding: 0 70px;}
.newsList li { padding: 10px; position:relative; border: 1px solid #e3e3e3; margin-bottom: 20px; height: 80px; padding-left:160px;}
.newsList li span { position:absolute; left:0; top:20px; width:120px; text-align: center; font-size: 24px; border-right:1px solid #D0D0D0;}
.newsList li span label { display: block; color: #999; font-size: 20px; padding-top:5px;}
.newsList li h3 { padding:6px 0; text-align: left; font-size: 18px;}
.newsList li p { font-size: 14px; line-height: 1.5em; color: #999; height: 42px; overflow: hidden;}
.newsList li a:hover h3 { color: #D20001;}

.newsMenu { position: absolute; left:0; top:50px; width:224px; background: #f0f0f0;}
.newsMenu h3 { height: 58px; width: 100%; background: url(../images/newsTitle.jpg) no-repeat; box-sizing: border-box; color: #fff; padding:20px 0 0 20px; font-size: 18px;}
.newsMenu li { height: 40px; line-height: 40px; border-bottom: 1px dashed #d9d9d9;}
.newsMenu li a { display: block; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; padding: 0 10px; font-size: 14px;}
.newsMenu li a i { font-size: 12px; color: #999; margin-right:5px;}
.newsDetailCon { min-height: 800px; margin-left:260px; padding:50px 0 80px;}
.nTitle { text-align: center; padding-bottom: 30px;}
.nTitle h3 { font-size: 20px; color: #D20001;}
.nTitle span { margin-top:10px; display: block; color: #999; font-size: 14px;}
.nTitle span i { margin-right:5px; font-size: 14px;}

.newsDetailCon2 { min-height: 800px; margin-left:5px; padding:50px 0 80px;}

.redNews { height: 40px; padding:50px 20px 0;}
.redNews a { max-width:300px; height: 40px; line-height: 40px; text-align: center; color: #D20001; border: 1px solid #D20001; padding: 0 10px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.redNews a:first-child { float:left;}
.redNews a:last-child { float:right;}
.redNews a:hover { background: #D20001; color: #fff;}
.nCon { line-height: 1.8em;}
.nCon img { max-width: 950px;}

.caseList {}
.caseList li { padding: 70px 0;}
.caseList li img { display: block; max-width: 100%; margin: 0 auto;}
.caseList li h3 { text-align: center; padding: 30px 0 20px; font-size: 30px; color: #b70001;}
.caseList li p { padding: 0 100px; font-size: 18px; color: #666; line-height: 1.5em; text-indent: 2em;}
.caseList li:first-child { padding-top:20px;}

.servicesList {}
.servicesList li {float:left; width: 50%; margin-bottom: 20px;}
.servicesList li a { display: block;}
.servicesList li img { display: block; width: 100%;}
.servicesList li h3 { background: #efeeee; height: 70px; line-height: 70px; padding: 0; font-size: 24px;}

.servicesList li:nth-child(odd) a { margin-right:10px;}
.servicesList li:nth-child(even) a { margin-left:10px;}

.questionList {}
.questionList input { margin-left: 10px;}
.questionList li { padding: 20px 0;}
.questionList li img { display: block; max-width: 100%; margin: 0 auto;}
.questionList li h3 { text-align: left; padding: 5px 0; font-size:16px; color: #b70001;}
.questionList li p { text-align: left; padding: 5px 0;  font-size: 14px; color: #666; line-height: 1.5em; }
.questionList li:first-child { padding-top:10px;}

.videoList {}
.videoList li { width:33.3%; float:left; margin-bottom: 20px;overflow:hidden;}
.videoList li a { position:relative; display: block; margin-right: 20px;}
.videoList li a:before { position:absolute; width:75px; height: 75px; content: " "; background: url(../images/videoIcon.png) no-repeat; left:50%; margin-left:-38px; top:50%; margin-top:-60px;}
.videoList li img { display: block; width: 100%; height:120px;}
.videoList li h3 { background: #efeeee; height: 70px; line-height: 30px; padding:10px 0 0; font-size:18px; text-align: center;}
.videoList li p { background: #efeeee; padding: 10px 0;}
.videoList li p span { display: block; font-size: 18px; text-align: center; margin-bottom: 5px;}
.downloadList div p a,
.videoList li p em { display: block; font-size: 14px; width:60px; text-align: center; border: 1px solid #e92313; color: #e92313; height: 18px; line-height: 18px; margin: 0 auto;}
.downloadList li div p a:hover,
.videoList li:hover p em { background: #e92313; color: #fff;}
.downloadList div { margin-right:20px;}
.downloadList div p a { display: inline-block; margin: 0 20px;}

.newsMenu.depth li { height: auto; border-top: 1px solid #fff; border-bottom: none;}
.newsMenu.depth li i { display: inline-block; background: #484848; color: #fff; text-align: center; width:14px; height: 14px; line-height: 12px;}
.newsMenu.depth li i:after { content: "+";}
.newsMenu.depth li a.off i:after { content: "-";}
.newsMenu.depth li a{ display: block;}
.newsMenu.depth>ul>li a{ padding-left:30px;}
.newsMenu.depth>ul>li li a{ padding-left:50px;}


.noIcon li a:before { display: none;}
